.custom-tab .active-tab {
  background-color: #cccccc;
  color: white;
}
.custom-tab .tab-validation-error {
  background-color: #fd5151;
  color: white !important;
  filter: opacity(50%);
  -webkit-filter: opacity(50%);
}
.custom-tab .active-tab.tab-validation-error {
  background-color: #fd5151;
  color: white;
  filter: opacity(70%);
  -webkit-filter: opacity(70%);
}
